/*
------------------------------------------------------------------------------------
*
*
*		Body
*
*
------------------------------------------------------------------------------------
*/
body {
	background: url(../img/cmn/bg.jpg) left top repeat-x #000;
	color:#b9b9b9;
	padding-left:10px;
	padding-right:10px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, sans-serif;
}
.mac {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}
/*
------------------------------------------------------------------------------------
*
*
*		Basic
*
*
------------------------------------------------------------------------------------
*/
h1,h2,h3,h4 {
	padding:0;
	margin:0;
	font-size:100%;
}

.contentsWrapper {
	min-width:995px;
	max-width:1142px;
	margin:15px auto;
	position:relative;
}

a:link,
a:hover,
a:visited {
	color:#cacaca;
}



#contents {
	display:none;
}

/*
------------------------------------------------------------------------------------
*
*
*		Footer Top
*
*
------------------------------------------------------------------------------------
*/

#top footer address {
	padding:11px;
	font-family:Helvetica;
	text-align:center;
}
#top footer address,
#top footer small {
	font-size:15px;
	text-decoration:none;
	font-style:normal;	
}
#top footer .tel {
	margin-left:2em;
}
#top footer small {
	margin-right:2em;
}

/*
------------------------------------------------------------------------------------
*
*
*		Footer 2nd
*
*
------------------------------------------------------------------------------------
*/

.ft2nd {
	border-top:1px solid #292022;
	border-bottom:1px solid #292022;
}

.ftCopy {
	padding:11px 0 22px;
	text-align:center;
}
.ftCopy small {
	font-size:12px;
}

.ftMain {
	width:860px;/*940px;*/
	margin:0 auto;
	padding:30px 0;
	color:#979797;
}
.ftContents,
.ftMiddle,
.ftAbout {
	float:left;
}
.ftContents h3,
.ftSocial h3,
.ftCard h3,
.ftAbout h3 {
	background-image:url(../img/cmn/spr_footer.png);
	background-repeat:no-repeat;
	width:100px;
	height:24px;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
	margin-bottom:11px;
}
.ftContents h3 {
	background-position:0 0;
}
.ftSocial h3 {
	background-position:0 -60px;
}
.ftAbout h3 {
	background-position:0 -30px;
}
.ftCard h3 {
	background-position:0 -180px;
}
.ftContents nav/*,
.ftSocial nav*/ {
	padding-left:2px;
}
.ftContents li,
.ftSocial li {
	margin-bottom:10px;
}


.ftContents {
	width:220px;
	margin-right:20px;
	font-size:12px;
}
.ftContents a {
	text-decoration:none;
}
.ftMiddle {
	width:220px;
	margin-right:20px;
	font-size:12px;
}
.ftSocial li {
	clear:left;
	height:33px;
}
/*.ftSocial li a {
	display:block;
}*/

.ftIconFB,
.ftIconTW {
	background-image:url(../img/cmn/spr_footer.png);
	background-repeat:no-repeat;
	width:33px;
	height:33px;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
	float:left;
}
.ftIconFB {
	background-position:0 -100px;
}
/*.ftIconTW {
	background-position:-40px -100px;
}*/
.ftSocial a:hover .ftIconFB {
	background-position:0 -140px;
}
/*.ftSocial a:hover .ftIconTW {
	background-position:-40px -140px;
} */
.ftIconTxt {
	height:33px;
	line-height:33px;
	margin-left:0.5em;
	display:block;
	float:left;
}

.ftCard {
	padding-top:20px;
}
.ftCard ul {
	margin:0;
	padding:0;
}
.ftCardIcon {
	background-image:url(../img/cmn/spr_footer.png);
	background-repeat:no-repeat;
	width:52px;
	height:38px;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
}
.cardVisa {
	background-position:0 -210px;
}
.cardMaster {
	background-position:0 -250px;
}
.cardJcb {
	background-position:0 -290px;
}
.cardDinners {
	background-position:0 -330px;
}
.cardAmex {
	background-position:0 -370px;
}


.ftAbout {
	width:380px;/*460px;*/
	font-size:12px;
}
.ftAbout h4 {
	font-weight:500;
	margin-bottom:0.25em;
}
.ftAbout address,
.ftAbout p {
	font-style:normal;
}
.ftAbout address {
	line-height:1.8;
}
.ftAbout .tel {
	margin-top:0.5em;
	font-size:21px;
	font-family:Helvetica;
	font-weight:700;
	letter-spacing:0.05em;
}
.mac .ftAbout .tel {
	font-weight:500;
}

.ftAboutTbl {
	margin-top:1em;
}
.ftAboutTbl th,
.ftAboutTbl td {
	font-weight:500;
}
.ftAboutTbl th {
	padding:0.25em 1em 0.25em 0;
}
.ftAboutTbl td {
	padding:0.25em 1em;
	border-left:1px solid #3a3a3a;
}

/*
------------------------------------------------------------------------------------
*
*
*		Ancient Browser
*
*
------------------------------------------------------------------------------------
*/
.chromeframe {
	text-align:center;
	background-color:#770700;
	color:#fff;
	font-size:small;
}
.chromeframe a {
	color:#fff;
	text-decoration:underline;
}
/*
------------------------------------------------------------------------------------
*
*
*		Utils
*
*
------------------------------------------------------------------------------------
*/
.mr0 {
	margin-right:0 !important;
}
.p10 {
	padding:10px;
}
.p15 {
	padding:15px;
}

.fs14 {
	font-size:87.5%;
}
.fs15 {
	font-size:93.75%;
}

.lh16 {
	line-height:1.6;
}
.lh18 {
	line-height:1.8;
}
.lh20 {
	line-height:2;
}

.noDisp {
	display:none;
}

.fL {
	float:left;
}
.fR {
	float:right;
}
.txr {
	text-align:right;
}
.txc {
	text-align:center;
}

.clm02 {
	width:48%;
}

.contentsBox {
	position:relative;
}
.liquid780 {
	padding-right:344px;
	padding-left:15px;
}
.sBar300 {
	width:300px;
	position:absolute;
	top:0;
	right:0;
}
.localNavLeft {
	width:250px;
	position:absolute;
	top:0;
	left:0;
}
.contentsRight {
	padding-left:270px;
	padding-top:20px;
}
.w680 {
	width:680px;
}


.mac .serif{
	font-family:"Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3";
}

/*
------------------------------------------------------------------------------------
*
*
*		Top
*
*
------------------------------------------------------------------------------------
*/
#top #contents {
	height:960px;
}
#top header h1 {
	position:absolute;
	width:260px;
	height:90px;
	top:1px;
	left:5px;
	margin:0;
	padding:0;
}
#topImageWrapper {
	width:100%;
	height:750px;
	overflow:hidden;
	background:url(../img/top01.jpg) center top no-repeat;
}
#topImageWrapper a {
	width:100%;
	height:750px;
	display:block;
}
#topImageWrapper img{
	display:none;
}

/*
------------------------------------------------------------------------------------
*
*
*		2nd Base
*
*
------------------------------------------------------------------------------------
*/
.bg2nd header.gnv {
	background:url(../img/cmn/bg_nav2nd.png) left top repeat-x;
	height:90px;
}
.logo {
	position:absolute;
	width:260px;
	height:90px;
	top:0;
	left:5px;
	margin:0;
	padding:0;
}
.titleImageBanner {
	width:100%;
	height:250px;
	overflow:hidden;
	text-indent:-9999px;
}

article {
	margin-top:10px;
	padding-bottom:88px;
}

/*
------------------------------------------------------------------------------------
*
*
*		Global Navigation
*
*
------------------------------------------------------------------------------------
*/

.globalNav {
	position:absolute;
	left:280px;/*355px;*//*300px;*/
	top:36px;
}

.globalNav li {
	float:left;
	margin-right:16px;
}
.globalNav a {
	background-image:url(../img/cmn/spr_gnv02.png);
	background-repeat:no-repeat;
	height:30px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}
	#gnTop {
		width:50px;
		background-position:0 0;
	}
	#gnAbout {
		width:97px;
		background-position:-60px 0;
	}
	#gnConcept {
		width:80px;
		background-position:-170px 0;
	}
	#gnMenu {
		width:69px;/*95px;*/
		background-position:-260px 0;
	}
	#gnStyle {
		width:67px;
		background-position:-370px 0;
	}
	#gnNews {
		width:70px;
		background-position:-450px 0;
	}
	#gnAccess {
		width:115px;
		background-position:-530px 0;
	}
	#gnReservation {
		width:55px;
		background-position:-654px 0;
	}
	
	a#gnTop:hover,
	a#gnTop.current {
		background-position:0 -30px;
	}
	a#gnAbout:hover,
	a#gnAbout.current {
		background-position:-60px -30px;
	}
	a#gnConcept:hover,
	a#gnConcept.current {
		background-position:-170px -30px;
	}
	a#gnMenu:hover,
	a#gnMenu.current {
		background-position:-260px -30px;
	}
	a#gnStyle:hover,
	a#gnStyle.current {
		background-position:-370px -30px;
	}
	a#gnNews:hover,
	a#gnNews.current {
		background-position:-450px -30px;
	}
	a#gnAccess:hover,
	a#gnAccess.current {
		background-position:-530px -30px;
	}
	a#gnReservation:hover {
		background-position:-654px -30px;
	}


/*
------------------------------------------------------------------------------------
*
*
*		About
*
*
------------------------------------------------------------------------------------
*/

#aboutImageWrapper {
	width:100%;
	height:540px;
	margin-bottom:30px;
	overflow:hidden;
	background:url(../img/about/aboutTitleImage.jpg) center 4px no-repeat;
}
#aboutImageWrapper img {
	display:none;
}
.aboutTitle {
	height:24px;
	margin-bottom:10px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/about/spr_about.png) left top no-repeat;
}

#about .sBar300 {
	border-top:1px solid #393033;
}
.aboutSideBar {
	padding-top:11px;
	text-align:center;
}
.aboutSideBar p {
	margin:0;
}
.aboutBtmLine {
	padding-bottom:11px;
	border-bottom:1px solid #393033;
}
.aboutSideBar01 h3,
.aboutSideBar02 h3,
.aboutSideBar03 h3,
.aboutSideBar04 h3 {
	background-image:url(../img/about/spr_about.png);
	background-repeat:no-repeat;
	height:24px;
	text-indent:-9999px;
	overflow:hidden;
}
.aboutSideBar01 h3 {
	background-position:50% -45px;
}
.aboutSideBar02 h3 {
	background-position:50% -105px;
	margin-bottom:4px;
}
.aboutSideBar03 h3 {
	background-position:50% -295px;/* -245px;*/
	margin-bottom:4px;
}
/*.aboutSideBar04 h3 {
	background-position:50% -315px;
}*/
.aboutTelNo {
	font-size:24px;
	font-family:Helvetica;
	font-weight:700;
	letter-spacing:0.05em;
}
.acceptTelTime {
	font-size:13px;
}
.mac .aboutTelNo {
	font-weight:500;
}
.aboutSideBar02 p {
	width:100%;
	height:150px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/about/spr_about02.png) 50% -135px no-repeat;
}
/*.aboutSideBar03 p {
	width:100%;
	height:25px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/about/spr_about.png) 50% -275px no-repeat;
}*/
.aboutSideBar03 p,
.aboutSideBar04 p {
	font-size:14px;
}


/*
------------------------------------------------------------------------------------
*
*
*		Concept
*
*
------------------------------------------------------------------------------------
*/
#concept .titleImageBanner {
	background-image:url(../img/concept/conceptTitleImage02.jpg);
	height:450px;
}
.conceptMainWrapper {
	margin-top:-200px;
}
.conceptMain,
.concept01,
.concept02 {
	width:100%;
	/*margin:30px auto 18px;*/
	background-image:url(../img/concept/spr_concept.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
.conceptMain {
	height:26px;
	/*margin:30px auto 0;*/
	margin:0 auto;
	background-position:50% 0;
}
.concept01 {
	height:65px;
	margin:20px auto 0;
	background-position:50% -25px;
}
.concept02 {
	height:26px;
	margin:20px auto 10px;
	background-position:50% -90px;
}

.conceptNameKeizo,
.conceptNameJun {
	position:relative;
	height:70px;
}

.conceptNameKeizo div,
.conceptNameJun div {
	position:absolute;
	height:50px;
	top:20px;
	right:20px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
.conceptNameKeizo div {
	width:105px;
	background:url(../img/concept/spr_concept.png) left -130px no-repeat;
}
.conceptNameJun div {
	width:130px;
	background:url(../img/concept/spr_concept.png) -200px -130px no-repeat;
}
.conceptTxt {
	width:94%;
	margin:0 auto;
	line-height:1.8;
	background:url(../img/concept/bg_concept-txt.png) center 60px no-repeat;
}
.conceptTxtWrap {
	max-width:54%;
	margin:0 auto;
}

/*
------------------------------------------------------------------------------------
*
*
*		Menu
*
*
------------------------------------------------------------------------------------
*/
/*#menu .titleImageBanner {
	background-image:url(../menu/img/menuTitleImage.png);
}
*/
.menuTitle,
.menuTxtDinner,
.menuTxtlunch {
	background-image:url(../img/menu/spr_menu20180920.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}
.menuTitle {
	height:35px;
	background-position:50% 0;
	margin-bottom:11px;
}
.menuTxtDinner {
	width:500px;
	height:120px;
	margin:22px auto;
	background-position:50% -35px;
}
.menuTxtlunch {
	border-top:1px solid #202020;
	border-bottom:1px solid #202020;
	height:98px;
	width:500px;
	margin:0 auto;
	background-position:50% -160px;
}
/*.menuTxt02 {
	height:30px;
	background-position:50% -180px;
}*/
/*.menuTelNo {
	text-align:center;
	font-size:24px;
	font-family:Helvetica;
	font-weight:700;
	margin:0;
}*/
.menuTxtMain {
	text-align:center;
	font-size:15px;
	line-height:2em;
	width:500px;
	margin:22px auto;
}

/*.menuImages {
	width:830px;
	height:400px;
	margin:0 auto;
}
.menuImages img {
	float:left;
	width:270px;
	height:400px;
	margin-left:5px;
}*/

.menuImageV {
	width:400px;
	height:600px;
	margin:0 auto;
}


/*
------------------------------------------------------------------------------------
*
*
*		Style
*
*
------------------------------------------------------------------------------------
*/
#style article {
	margin-top:30px;
}
#style .contentsBox {
	min-height:300px;
}
#style .titleImageBanner {
	background-image:url(../img/style/styleTitleImage.jpg);
}

.styleLocalNav {
	margin-left:22px;
}
.styleLocalNav li {
	
}
.styleLocalNav a {
	background-image:url(../img/style/spr_style.png);
	background-repeat:no-repeat;
	height:24px;
	margin-bottom:20px;
	text-indent:-9999px;
	display:block;
}

#lnStyle {
	height:25px;
	margin-bottom:40px;
	background-position:0 0;
}
#lnKamachi {
	background-position:0 -50px;
}
#lnInterior {
	background-position:0 -90px;
}
#lnGlass {
	background-position:0 -130px;
}
#lnWinelist {
	background-position:0 -170px;
}

a#lnKamachi.current {
	background-position:0 -250px;
}
a#lnInterior.current {
	background-position:0 -290px;
}
a#lnGlass.current {
	background-position:0 -330px;
}
a#lnWinelist.current {
	background-position:0 -370px;
}

/*
------------------------------------------------------------------------------------
*
*
*		News
*
*
------------------------------------------------------------------------------------
*/

#news article.newsMain {
	margin-top:30px;
}
#news .contentsBox {
	min-height:500px;
	font-size:14px;
}

#news .localNavLeft {
	position:relative;
	float:left;
	top:inherit;
	left:inherit;
	width:22%;
}
#news .contentsRight {
	float:right;
	width:76%;
	padding-left:0;
	padding-top:0;
}

.newsLocalNav {
	margin-left:22px;
}
.newsLocalNav a {
	height:24px;
	display:inline-block;
	margin-bottom:20px;
}
.newsLocalNavTitle {
	background-image:url(../img/news/spr_news.png);
	background-repeat:no-repeat;
	background-position:0 0;
	height:25px;
	margin-bottom:40px;
	text-indent:-9999px;
	display:block;
}

.newsList h1 {
	border-bottom:1px solid #202020;
	line-height:25px;
	padding:6px 10px 10px;
}
.newsList dl {
	margin:0;
}
.newsDate {
	padding:14px 10px;
}
.newsListTitle {
	padding:0 10px 14px;
	margin-left:0;
	border-bottom:1px solid #202020;
}

/**/
.news-archives-title {
	font-size:130%;
	font-weight:normal;
}
.post {
	width:640px;
}
.entry-title-single {
	font-size:18px;
	padding:22px 0;
}
.entry-content {
	/*font-size:87.5%;*/
	line-height:1.6;
	padding-bottom:44px;
}
#nav-below {
	width:640px;
	margin-top:44px;
	/*border:1px solid #202020;*/
}
#nav-below .box {
	padding:10px;
	font-size:87.5%;
	border:1px solid #202020;
}
#nav-below .box .nav-previous,
#nav-below .box .nav-next {
	padding:5px;
}
#nav-below .pagination {
	padding-left:8px;
}
#nav-below .pagination span,
#nav-below .pagination a {
	padding:6px 8px;
	margin-right:10px;
	border:1px solid #202020;
	text-shadow: 0 1px 1px #000;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#nav-below .pagination span.current {
	background:#303438;
	-moz-box-shadow: 0 1px 1px #4e5257, inset 0 0 10px #111;
	-webkit-box-shadow: 0 1px 1px #4e5257, inset 0 0 10px #111;
	box-shadow: 0 1px 1px #4e5257, inner 0 0 10px #111;
}
#nav-below .pagination a {
	background:#575e63;
	color:#fff;
	border:1px solid #343434;
	text-decoration:none;
	-moz-box-shadow: 0 2px 3px #222, inset 0 1px 1px #62686d;
	-webkit-box-shadow: 0 2px 3px #111, inset 0 1px 1px #62686d;
	box-shadow: 0 2px 3px #111, inner 0 1px 1px #62686d;

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#575e63), to(#3f4347));
	background: -webkit-linear-gradient(top, #575e63, #3f4347);
	background: -moz-linear-gradient(top, #575e63, #3f4347);
	background: -ms-linear-gradient(top, #575e63, #3f4347);
	background: -o-linear-gradient(top, #575e63, #3f4347);
}
#nav-below .pagination a:hover {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#566f82), to(#3e505e));
	background: -webkit-linear-gradient(top, #566f82, #3e505e);
	background: -moz-linear-gradient(top, #566f82, #3e505e);
	background: -ms-linear-gradient(top, #566f82, #3e505e);
	background: -o-linear-gradient(top, #566f82, #3e505e);
}

#news .news-pgnation {
	display: flex;
	/*justify-content: flex-end;*/
	align-items: left;
}
#news .news-pgnation span,
#news .news-pgnation a {
	display: inline-block;
	font-size:14px;
	margin-right:4px;
	text-decoration: none;
}
#news .news-pgnation .news-pgnation-current,
#news .news-pgnation .news-pgnation-num-posts {
	padding-left:8px;
	padding-right:8px;
}
#news .news-pgnation .news-pgnation-current {
	padding-top: 3px;
}
#news .news-pgnation .news-pgnation-link,
#news .news-pgnation .news-pgnation-no-link {
	padding-left:12px;
	padding-right:12px;
	font-size:16px;
}
#news .news-pgnation .news-pgnation-link {
	border: 1px solid #505050;
}
#news .news-pgnation .news-pgnation-no-link {
	border:1px solid #505050;
	opacity:.4;
}
#news .news-bottom-pgnation {
	margin-top:30px;
}

#news .newsLinksNav {
	padding:20px;
	border:1px solid #505050;
	margin-top: 80px;
}
#news .newsLinksNav .linkPrev,
#news .newsLinksNav .linkNext {
	padding:4px 0;
}
#news .newsLinksNav .linkPrev a,
#news .newsLinksNav .linkNext a {
	text-decoration: none;
}

/*
------------------------------------------------------------------------------------
*
*
*		Access Map
*
*
------------------------------------------------------------------------------------
*/
#accessmap article {
	margin-top:30px;
}
#accessmap .addressTxt {
	width:90%;
	margin:0 auto;
	text-align:center;
}
.addressTxt address {
	font-weight:500;
	font-style:normal;
	display:inline;
}
.map360 {
	width:360px;
	height:360px;
	margin:20px auto;
}
#gmap {
    /*width:90%;*/
    height:500px;
    /*margin:10px auto;*/
}

.mapWrap {
	width:960px;
	margin:10px auto;
}
.mapLeft {
	float:left;
	width:700px;
}
.mapRight {
	float:right;
	width:240px;
}
.mapName {
	
}
.mapAddress {
	margin:4px 0;
	padding:8px 11px;
	border:1px solid #282828;
}
.mapTxt {
	font-size:13px;
	line-height:1.7;
}
.mapRight img {
	margin-bottom:14px;
}


/*
------------------------------------------------------------------------------------
*
*
*		Open table
*
*
------------------------------------------------------------------------------------
*/
#opentable {
	position:relative;
	display:block;
	padding-bottom:20px;
}

#OT_form {
	margin:10px auto !important;
}